import { Component } from '@angular/core';
import { AlertController } from '@ionic/angular';

@Component({
  selector: 'app-tab3',
  templateUrl: 'tab3.page.html',
  styleUrls: ['tab3.page.scss']
})
export class Tab3Page {

  constructor(private alertController: AlertController) {}

  openTutorial(tutorial: string) {
    this.presentAlert(`打开${tutorial}教程`);
  }

  async presentAlert(message: string) {
    const alert = await this.alertController.create({
      header: '提示',
      message: message,
      buttons: ['好的']
    });

    await alert.present();
  }

}
